package com.qmth.qrzk.repository.service.query;

public class PaperAnalysisParams extends QueryParams{

	private Integer batch;

	private String sort;

	private String order;

	public Integer getBatch() {
		return batch;
	}

	public void setBatch(Integer batch) {
		this.batch = batch;
	}

	public String getSort() {
		return sort;
	}

	public void setSort(String sort) {
		this.sort = sort;
	}

	public String getOrder() {
		return order;
	}

	public void setOrder(String order) {
		this.order = order;
	}
}
